/* STYLE */
.modal{
    background: #000000e0;
}
.modal-content{
    background-color: #000!important;
    border: none!important;
}
.modal-backdrop {
    display: none!important;
}
/* STYLE */

@media (max-width: 991px) {
    section#section-content-cesarcaminhoes-inside1 {
        padding: 12rem 0rem 3rem 0!important;
    }
    .box-infos-section-content-cesarcaminhoes-inside1 {
        padding-left: calc(var(--bs-gutter-x)* .5)!important;
    }
    h1.section-content-cesarcaminhoes-inside1 {
        font-size: 1.75rem!important;
        text-align: center;
        padding-bottom: 1rem;
    }
    .box-reviews{
        justify-content: center!important;
    }
    .btn-play{
        transform: translate(-50%, -50%) scale(0.5)!important;
    }
    /*img.bg-video{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: max-content;
        height: 100%;
        object-fit: cover;
    }*/
    section#section-content-cesarcaminhoes-inside3{
        padding: 3rem 0rem 0rem 0!important;
    }
    .box-title-section-content-cesarcaminhoes-inside4 {
        padding-bottom: 2rem!important;
        text-align: center!important;
    }
}

/* SECTION CONTENT CESARCAMINHOES INSIDE 1 */
section#section-content-cesarcaminhoes-inside1 {
    padding: 10rem 0rem 5rem 0;
    position: relative;
    min-height: 50rem;
}
.box-img-full {
    border-radius: 20px;
    overflow: hidden;
    /*border: 1px solid #C7C7C7;*/
    position: relative;
    margin-right: 0.3rem;
    max-height: 35.5rem;
    min-height: 35.5rem;
    height: 35.5rem;
}

.zoom-btn {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
}

img.img-vehicle {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: opacity 0.5s ease, transform 0.8s linear;
    will-change: opacity, transform; /* Melhor performance para as animações */
}

.box-thumbs-controls {
    position: relative;
    margin: 1.5rem 0;
    border-radius: 20px;
    overflow: hidden;
}

.box-thumbs {
    display: flex;
    gap: 0.69rem;
    justify-content: flex-start; /* Alinha os itens ao início */
    width: calc(100% - 3rem); /* Ajusta a largura para considerar o espaço dos botões de controle */
    overflow: hidden;
    position: relative;
}

.thumb {
    /*min-width: 155px;*/
    min-height: 155px;
    border-radius: 0.625rem;
    overflow: hidden;
    /*border: 1px solid #C7C7C7;*/
    cursor: pointer;
}

img.img-vehicle-thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

img.img-vehicle-thumb.selected {
    border-color: #007bff;
}

.tns-controls {
    position: absolute;
    display: flex;
    justify-content: center;
    width: 100%;
    z-index: 10;
    top: 0;
}

.tns-controls button {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    position: absolute;
    z-index: 1;
}

button.btn-up-scroll {
    right: 0rem;
    top: 0rem;
    width: 2.5rem;
    height: 155px;
    border-radius: 0;
    background: var(--Linear, linear-gradient(90deg, #C7321B 0%, #F3313C 100%));
}

button.btn-down-scroll {
    left: 0rem;
    top: 0rem;
    width: 2.5rem;
    height: 155px;
    border-radius: 0;
    background: var(--Linear, linear-gradient(90deg, #C7321B 0%, #F3313C 100%));
}
.box-infos-section-content-cesarcaminhoes-inside1 {
    border-radius: 20px;
    background: #FFF;
    border: 1px solid #C7C7C7;
    margin-bottom: 1.5rem;
    transition: 0.5s;
    position: relative;
    padding: 1rem;
}
.infos-top-section-content-cesarcaminhoes-inside1 {
    display: flex;
    font-size: 0.875rem;
    line-height: 0.875rem;
    /*justify-content: space-between;*/
    align-items: center;
    opacity: 0.8;
    margin-bottom: 1rem;
    gap: 0.5rem;
}
h1.section-content-cesarcaminhoes-inside1 {
    font-size: 1.75rem;
    line-height: 100%;
    margin: 0;
}
img.icon-selo-de-autenticidade {
    margin: 0rem 0rem 0.7rem 0.5rem;
}
.box-reviews {
    display: flex;
    align-content: center;
    align-items: center;
    gap: 0.5rem;
    padding: 0rem 0 1.5rem;
    font-weight: 800;
}
.stars-cesarcaminhoes1 {
    display: flex;
    gap: 0.1rem;
}
.reviews-link a {
    text-decoration: underline;
    color: #222;
    font-weight: 700;
}
.box-info-car {
    border-top: 1px solid #dee2e6;
}
th {
    font-weight: 400;
}
td {
    font-weight: bold;
}
.table>:not(caption)>*>* {
    padding: .9rem .5rem;
    vertical-align: middle !important;
}
h1.value-full {
    font-size: 2.375rem;
    line-height: 100%;
    font-weight: 900;
}
.box-value-btn {
    display: grid;
    padding: 1rem 0 0;
    gap: 1rem;
    border-top: 1px solid #C7C7C7;
}
button.btn-1.fullwidth {
    padding: 1rem 1rem;
}
#tns1 > .tns-item{
    max-height: 0rem;
}
.box-value-btn button.btn-1.fullwidth {
    background: linear-gradient(45deg, #01C854, #16B157);
    border-radius: 0.8rem;
}
.box-value-btn button.btn-1:hover {
    transition: 0.3s;
    box-shadow: 0px 0px 20px 0px rgba(42, 255, 14, 0.3);
    filter: brightness(1.05);
}
.box-infos2-section-content-cesarcaminhoes-inside1 {
    border-radius: 0 0 20px 20px;
    position: relative;
    margin-bottom: 1rem;
}
.box-title {
    background-color: #158466;
    background-image: radial-gradient(circle at center, rgba(13, 152, 114, 0.95) 0%, rgba(13, 152, 114, 0.75) 18%, rgba(13, 152, 114, 0.45) 52%, rgba(13, 152, 114, 0.18) 78%, rgba(13, 152, 114, 0) 90%);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    margin: 0;
    padding: 1.5rem 1rem;
    left: 0;
    top: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 100%;
    border-radius: 20px 20px 0 0;
}
.box-info-loja {
    margin-bottom: 1.5rem;
    transition: 0.5s;
    position: relative;
    display: flex;
    gap: 0.5rem;
}
.box-info-loja-padding {
    border-radius: 0 0 20px 20px;
    background: #FFF;
    border: 1px solid #C7C7C7;
    transition: 0.5s;
    position: relative;
    padding: 1.5rem 1rem 0rem 1rem; 
}
.box-info-loja a {
    font-weight: 700;
    transition: 0.5s;
}
.box-info-loja a:hover {
    font-weight: 700;
    transition: 0.5s;
    color: #C7321B;
}
p.section-content-cesarcaminhoes-inside3 {
    margin: 0;
}

.parent-container {
    position: relative; /* Garante que a sidebar respeite os limites */
}
.box-info-mobile {
    display: none;
}
/* SECTION CONTENT CESARCAMINHOES INSIDE 1 */

/* SECTION CONTENT CESARCAMINHOES INSIDE 2 */
section#section-content-cesarcaminhoes-inside2 {
    padding: 2rem 0rem 2rem 0;
    position: relative;
}
.box-video {
    border-radius: 1.25rem;
    overflow: hidden;
    max-height: 483px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-play {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: transform 0.5s;
    z-index: 9;
}
.btn-play:hover {
    transform: translate(-50%, -50%) scale(1.1);
    transition: transform 0.5s;
}
a img.play {
    cursor: pointer;
}
img.bg-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* SECTION CONTENT CESARCAMINHOES INSIDE 2 */

/* SECTION CONTENT CESARCAMINHOES INSIDE 3 */
section#section-content-cesarcaminhoes-inside3 {
    padding: 2rem 0rem 2rem 0;
    position: relative;
}
.table-section-content-cesarcaminhoes-inside3 {
    padding: 0;
    text-align: left;
}
.list-group-item.active {
    z-index: 2;
    color: #1E1E1E;
    background-color: transparent;
    border-color: #C7321B;
    text-align: center;
    border-bottom: 3px solid #C7321B;
    font-weight: 700;
    font-size: 1.375rem;
}
button.list-group-item.list-group-item-action {
    padding: 1.5rem 1.5rem 1.5rem 3rem;
}
button.list-group-item.list-group-item-action:hover{
    background: transparent!important;
}
.list-group-item{
    border: transparent;
    border-radius: 0;
    background-color: #fafafa;
    transition: 0.5s;
}
button.list-group-item.list-group-item-action.grey {
    background: #EFEFEF;
    transition: 0.5s;
}
.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.box-text-section-content-cesarcaminhoes-inside3 {
    padding: 2rem 5rem 0;
}
.padding-content-cesarcaminhoes-inside3.grey{
    padding: 2rem;
    background: #efefef;
}
p.list-group-item.list-group-item-action.section-content-cesarcaminhoes-inside3:hover{
    background: transparent;
    transition: 0.5s;
}
.padding-content-cesarcaminhoes-inside3:hover{
    background: #efefef;
    transition: 0.5s;
}
.padding-content-cesarcaminhoes-inside3 {
    padding: 2rem;
    background: transparent;
    transition: 0.5s;
}
p.list-group-item.list-group-item-action.grey.section-content-cesarcaminhoes-inside3 {
    background: #EFEFEF !important;
}
/* SECTION CONTENT CESARCAMINHOES INSIDE 3 */

/* SECTION CONTENT CESARCAMINHOES INSIDE 4 */
section#section-content-cesarcaminhoes-inside4 {
    padding: 5rem 0rem 5rem 0;
    position: relative;
}
h2.section-content-cesarcaminhoes-inside4 {
    font-size: 2.375rem;
    line-height: 100%;
    text-transform: uppercase;
}
.box-title-section-content-cesarcaminhoes-inside4 {
    padding-bottom: 3rem;
}
.box-session-content-sell {
    border-radius: 20px;
    background: #FFF;
    border: 1px solid #C7C7C7;
    margin-bottom: 1rem;
    transition: 0.5s;
    position: relative;
}
.box-session-content-sell:hover {
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.14);
    transition: 0.5s;
}
.box-session-content-sell:hover img.img-sell{
    transform: scale(1.1);
    transition: 0.5s;
}
img.img-sell {
    width: 100%;
    transition: 0.5s;
    transform: scale(1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    object-fit: cover;
    height: 100%;
}
.padding-box-sell {
    padding: 1.5rem 1rem 1rem 1rem;
    text-align: left;
}
.box-info-sell {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 0.5rem;
}
.box-info-sell2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.value {
    color: #1E1E1E;
    font-size: 1rem;
    font-style: normal;
    font-weight: 900;
    line-height: 1.25rem;
}
.km {
    color: #444444;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25rem;
    opacity: 0.5;
}
.year {
    color: #444444;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25rem;
    opacity: 0.5;
}
.stars-sell {
    position: absolute;
    z-index: 2;
    padding: 1rem 1rem;
    width: 100%;
    text-align: left;
    display: flex;
}
h3.title-session-content-sell {
    font-size: 1.155rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    color: #1E1E1E;
    font-weight: 600;
    max-width: 500px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
}
h3.title-session-content-sell a {
    color: #1E1E1E;
    text-decoration: none;
    transition: 0.5s;
    font-weight: 600;
}
h3.title-session-content-sell a:hover {
    color: #C7321B;
    text-decoration: none;
    transition: 0.5s;
}
.box-img-sell {
    height: 230px;
    overflow: hidden;
    border-radius: 20px 20px 0 0 ;
    background: #D9D9D9;
    margin: 0;
}
p.session-content-sell {
    max-width: 500px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
  
p.desc-box-sell {
    max-height: none;
    height: auto;
    overflow-y: auto;
}
/* SECTION CONTENT CESARCAMINHOES INSIDE 4 */

/* section CONTENT HOME 5 */
section#section-content-home5 {
    padding: 5rem 0rem 5rem 0;
}
.box-section-content-home5 {
    padding: 0 2rem 0 0;
}
h2.section-content-home5 {
    font-size: 4.0rem;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    padding-bottom: 3rem;
    background: url(../../dist/images/line-title.svg);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: auto;
    margin-bottom: 3rem;
    display: inline-block;
}
p.section-content-home5 {
    margin: 0 0 2.5rem;
}
img.icon-section-content-home5 {
    border-radius: 4.93px;
    background: var(--Linear, linear-gradient(180deg, #FE4300 0%, #FD813A 100%));
    box-shadow: 0px 2.958px 9.859px 0px rgba(233, 94, 36, 0.40);
    padding: 0.4rem;
    margin-right: 1rem;
}
.timer-progress {
    height: 8px;
    background: linear-gradient(90deg, #FE4300 2.74%, #FD813A 100%);
    border-radius: 0 10px 10px 0;
    transition: width 0.5s linear;
}
.bg-timer {
    height: 8px;
    background: #E6E6E6;
    transition: width 0.5s linear;
}
/* section CONTENT HOME 5 */

